.obsah.home table{
	border-collapse: separate;
	border-spacing: 0;
/*
	-webkit-border-radius: 9px 9px 9px 9px;
	-moz-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
	behavior: url(/funkce/PIE.php);
	overflow: hidden;
*/
}

.obsah.home table tr th, .obsah.home table tr td {
  border-right: 1px solid #DADADA;
  border-bottom: 1px solid #DADADA;
}
.obsah.home table td {
	height: 20px;
}
.obsah.home table th {
	height: 34px;
}
.obsah.home table tr th:first-child, .obsah.home table tr td:first-child {
  border-left: 1px solid #DADADA;
}
.obsah.home table tr th {
  border-top: 1px solid #DADADA;
}

/* top-left border-radius */
.obsah.home table tr:first-child th:first-child {
 /* border-top-left-radius: 6px;*/
  
	-webkit-border-top-left-radius: 9px;
	-moz-border-top-left-radius: 9px;
	border-top-left-radius: 9px;
	behavior: url(funkce/PIE.php);
}

/* top-right border-radius */
.obsah.home table tr:first-child th:last-child {
  /*border-top-right-radius: 6px;*/
  
  	-webkit-border-top-right-radius: 9px;
	-moz-border-top-right-radius: 9px;
	border-top-right-radius: 9px;
	behavior: url(funkce/PIE.php);
}

/* bottom-left border-radius */
.obsah.home table tr:last-child td:first-child {
  /*border-bottom-left-radius: 6px;*/
  
  	-webkit-border-bottom-left-radius: 9px;
	-moz-border-bottom-left-radius: 9px;
	border-bottom-left-radius: 9px;
	behavior: url(funkce/PIE.php);
}

/* bottom-right border-radius */
.obsah.home table tr:last-child td:last-child {
 /* border-bottom-right-radius: 6px;*/
  
/*  	-webkit-border-bottom-right-radius: 9px;
	-moz-border-bottom-right-radius: 9px;
	border-bottom-right-radius: 9px;*/
  	-webkit-border-radius: 0px 0px 9px 0px;
	-moz-border-radius: 0px 0px 9px 0px;
	border-radius: 0px 0px 9px 0px;
	behavior: url(funkce/PIE.php);
}



table.calendar {
	background-color: #FFFFFF;
	font-size: 12px;
	width: 208px;
	text-align: center;
        height: 176px;
		float: left;
}
table.calendar_big {
	background-color: #FFFFFF;
	font-size: 12px;
	width: 208px;
	height: 176px;
	text-align: center;	
}
/*table.calendar_big td, table.calendar td {
	border: 1px solid #DADADA;
}*/

td.daySelected {
	color: #73AD09;
	background-color: #D5E6B9;
	font-weight: bold;
}

td.dayEvent, .dayEvent a {
	color: #73AD09;
	font-weight: bold;
	text-decoration: none;
}
td.dayEventSelected, .dayEventSelected a {
	color: #f00;
	background-color: #CCCCCC;
	font-weight: bold;
}
.dayEventSelected a:link {
	text-decoration: none;
}

.footer, .header {
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
}
.days {
	color: #7CAF14;
	background-color: #D5E6B9;
	font-weight: bold;
}

.all_day {
	/*width: 20px;*/
        text-align: center;
	margin-right: 4px;
}
pre {
	background-color: #eeeeee;
	margin-top: 2em;
}

#divCalendar {
	/*float: left;*/
	margin-right: 0px;
}

#divEvents {
	margin-left: 0px;
    color: #7CAF14;
}

.kalendar_text a {
    color: #7CAF14;
}


#divEventInsert {
}

/* *********************** */

#divEventInsert input, #divEventInsert textarea {
	border: 1px solid #333333;
}
#divEventInsert input[type="text"] {
	width: 208px;
}
#divEventInsert textarea {
	width: 208px;
}
pre {
	clear: both;
}

/************** next *******************/
.obsah.home table tr th.th_top_l{
  background-color: #73AD09;
  border-right-color: #FFFFFF;
  border-bottom-color: #FFFFFF;
  border-top-color: #73AD09;
  border-left-color: #73AD09;
}

.obsah.home table tr th.th_top_m{
  background-color: #73AD09;
  border-left-color: #FFFFFF;
  border-bottom-color: #FFFFFF;
  border-right-color: #FFFFFF;
  border-top-color: #73AD09;
}

.obsah.home table tr th.th_top_r{
  border-bottom-color: #FFFFFF;
  border-top-color: #73AD09;
  border-right-color: #73AD09;
  background-color: #73AD09;
}

.obsah.home table tr td.border_r_dny_nazvy{
  border-right-color: #FFFFFF;
}